sap.ui.define(
    ["sap/suite/ui/generic/template/lib/AppComponent"],
    function (Component) {
        "use strict";

        return Component.extend("at.clouddna.fe.navigation.documents.Component", {
            metadata: {
                manifest: "json"
            },

            init() {
                debugger;
            }
        });
    }
);